pystache 0.5.4-2 source package in Ubuntu

Changelog

pystache (0.5.4-2) unstable; urgency=medium


  * Rebuild to drop python3.3 dependencies (Closes: #751644)
    - Set shebang for dh_python3 to /usr/bin/python3 to avoid python3.x
      version specific depend.
    - Thanks Scott Kitterman <email address hidden> for NMU.
      I had missed his NMU 0.5.3-4.1, I have applied the same fix again.

 -- Kouhei Maeda <email address hidden>  Sun, 20 Jul 2014 00:46:22 +0900

Upload details

Uploaded by:
Kouhei Maeda
Uploaded to:
Sid
Original maintainer:
Kouhei Maeda
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Utopic: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
pystache_0.5.4-2.dsc 1.8 KiB ba760ce4cbd858c5a5801144091f3567e945f0571653294cbc693589f6b0490c
pystache_0.5.4.orig.tar.gz 73.4 KiB f7bbc265fb957b4d6c7c042b336563179444ab313fb93a719759111eabd3b85a
pystache_0.5.4-2.debian.tar.xz 4.3 KiB 7c6e882b6515622043178becda84686811bf194d7f07dffc0a7c130cb673261d

Available diffs

No changes file available.

Binary packages built by this source

python-pystache: No summary available for python-pystache in ubuntu vivid.

No description available for python-pystache in ubuntu vivid.

python3-pystache: No summary available for python3-pystache in ubuntu vivid.

No description available for python3-pystache in ubuntu vivid.